/* ±âº» ÅØ½ºÆ® ½ºÅ¸ÀÏ */
.formmail_txt {font-size:12px;font-family:±¼¸²,µ¸¿ò;color:#333333}

/* ÅØ½ºÆ®¹Ú½º ½ºÅ¸ÀÏ */
.formmail_border {font-size:12px;font-family:±¼¸²,µ¸¿ò;color:#333333;border:1 solid #D4D4D4}

/* Ç×¸ñÄ­ ½ºÅ¸ÀÏ */
.formmail_title_bgcolor {background-color:#F7F7F7;font-family:±¼¸²,µ¸¿ò}

/* ÀÔ·ÂÄ­ ½ºÅ¸ÀÏ */
.formmail_cell_bgcolor {background-color:#FFFFFF;font-size:12;font-family:±¼¸²,µ¸¿ò;color:#333333;padding-left:10;}

/* ÅØ½ºÆ®¿¡¾î¸®¾î ½ºÅ¸ÀÏ */


.formmail_textarea_style {font-size:12px;font-family:NanumBarunGothic;color:#333333;border:1 solid #D4D4D4}
input {width:50px !important;height:25px !important;}

#inquiry .bonmun div.btn2 {display:inline-block;border:solid 0px #000;width:70px;height:28px;line-height:28px;text-align:center;font-family:NanumBarunGothic;background:#7500d6;color:#fff;margin-bottom:6px;}

#inquiry .bonmun div.btn3 {display:inline-block;border:solid 0px #000;width:70px;height:28px;line-height:28px;text-align:center;font-family:NanumBarunGothic;background:#d5d5d5;color:#fff;}

#inquiry .bonmun textarea {width:95% !important;}
#inquiry .bonmun .formmail_cell_bgcolor {padding:10px !important;}

.hangmok tr:nth-last-child(2) td {border-bottom:solid 1px #d5d5d5;position:relative;}